<?xml version="1.0" encoding="UTF-8"?>
<theme version="1.0" xsi:noNamespaceSchemaLocation="../dskinlite.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<manifest name="default" folder="UserSetting" author="GuoGuo" description="GuoGuo" link="http://www.91guoguo.com" email=""  />
  
	<dsimage>
    <!--splitter Button-->
    <image id="usersetting.list.bk" value="leftbar_bg.png" />
    <!--radio Button-->
		<image id="usersetting.leftbar.button.nor" value="btn_normal.png"/>
		<image id="usersetting.leftbar.button.sel" value="btn_check.bmp"/>
    <image id="personalsetting.dialog.bk" value="personsetting.bmp" />
    
	</dsimage>
	<dscolor>
		<color id="split_line" value="RGB(170,206,241)" canadjust="false"/>
	</dscolor>
  
  
 
 <dswindow>
   
   <window name="usersetting.main.dialog" type="dialog">
		<property clipcolor="RGB(255,0,255)" bkcolor="#system_bg" bclipwindow="true" tooltips="#default" btransparentbk="false" width="518" height="420"/>
		<dialoginfo bordertop="5" borderbottom="5" borderleft="5" borderright="5" minwidth="518" minheight="420" captionheight="23" clientstarty="30"/>
		<image index="0"   state="all" picfile="#window.outer.bk" paintmode="stretchpartall" left_part="6" top_part="6" right_part="6" bottom_part="6" />
		<image index="0"   state="all" picfile="#window.inner.bk" left="2" top="2" right="-2" bottom="-2" paintmode="stretchpartall" left_part="6" top_part="6" right_part="6" bottom_part="6"/>
		<image index="0"   state="all" picfile="#chat.window.top1"     left="3" top="3"      right="-3" paintmode="stretchparthorz" height="23" />
		<image index="0"   state="all" picfile="#chat.window.bottom"   left="3" top="-31"    right="-3" paintmode="stretchparthorz" height="28" />
		<image index="1" state="all" picfile="#standard.main.ico" left="6" top="6" width="16" height="16"/>
		<text state="all" font="#default_bold" left="35" top="8" width="300" height="23" horzalign="left" textcolor="RGB(255,255,255)" />
		
		<text state="all" font="#default_bold" content="个人设置" left="8" top="170" width="115" height="23" horzalign="center" textcolor="RGB(0,0,0)"/>
		<line state="all" left="5" top="185" width="35" height="1" linecolor="#split_line" linestyle="solid" alignmode="horiz" penwidth="1" gradientbegincolor
			="RGB(255,255,255)" gradientendcolor="#split_line"/>
		<line state="all" left="40" top="185" width="40" height="1" linecolor="#split_line" linestyle="solid" alignmode="horiz" penwidth="1" gradientbegincolor
			="#split_line" gradientendcolor="#split_line"/>
		<line state="all" left="80" top="185" width="40" height="1" linecolor="#split_line" linestyle="solid" alignmode="horiz" penwidth="1" gradientbegincolor
			="#split_line" gradientendcolor="RGB(255,255,255)"/>
		<text state="all" font="#default_bold" content="系统设置" left="8" top="265" width="115" height="23" horzalign="center" textcolor="RGB(0,0,0)"/>
		<line state="all" left="5" top="280" width="35" height="1" linecolor="#split_line" linestyle="solid" alignmode="horiz" penwidth="1" gradientbegincolor
			="RGB(255,255,255)" gradientendcolor="#split_line"/>
		<line state="all" left="40" top="280" width="40" height="1" linecolor="#split_line" linestyle="solid" alignmode="horiz" penwidth="1" gradientbegincolor
			="#split_line" gradientendcolor="#split_line"/>
		<line state="all" left="80" top="280" width="40" height="1" linecolor="#split_line" linestyle="solid" alignmode="horiz" penwidth="1" gradientbegincolor
			="#split_line" gradientendcolor="RGB(255,255,255)"/>
		<image index="0" state="all" picfile="#usersetting.list.bk" left="5" width="130" top="30" bottom="-30"/>
		
		<windowregion type="clipbycolor">
			<shape type="rectangle" left="-5" top="0" width="5" height="5" />
			<shape type="rectangle" left="0" top="0" width="5" height="5" />
			<shape type="rectangle" left="0" top="-18" width="18" height="18" />
			<shape type="rectangle" left="-5" top="-5" width="5" height="5" />
		</windowregion>
		
		<sysmenu>
			<sysbtn name="minimise" left="-76" top="0" width="26" height="18" label="btnSysMin" />
			<sysbtn name="close" left="-50" top="0" width="43" height="18" label="btnSysClose" />
		</sysmenu>
	</window>
	
	<window name="viewinfo.main.dialog" type="dialog">
		<property clipcolor="RGB(255,0,255)" bkcolor="#system_bg" bclipwindow="true" tooltips="#default" btransparentbk="false" width="518" height="420"/>
		<dialoginfo bordertop="5" borderbottom="5" borderleft="5" borderright="5" minwidth="518" minheight="420" captionheight="23" clientstarty="30"/>
		<image index="0"   state="all" picfile="#window.outer.bk" paintmode="stretchpartall" left_part="6" top_part="6" right_part="6" bottom_part="6" />
		<image index="0"   state="all" picfile="#window.inner.bk" left="2" top="2" right="-2" bottom="-2" paintmode="stretchpartall" left_part="6" top_part="6" right_part="6" bottom_part="6"/>
		<image index="0"   state="all" picfile="#chat.window.top1"     left="3" top="3"      right="-3" paintmode="stretchparthorz" height="23" />
		<image index="0"   state="all" picfile="#chat.window.bottom"   left="3" top="-31"    right="-3" paintmode="stretchparthorz" height="28" />
		<image index="1" state="all" picfile="#standard.main.ico" left="6" top="6" width="16" height="16"/>
		<text state="all" font="#default_bold" left="35" top="8" width="300" height="23" horzalign="left" textcolor="RGB(255,255,255)" />
		
		<!--text state="all" font="#default_bold" content="个人设置" left="8" top="170" width="115" height="23" horzalign="center" textcolor="RGB(0,0,0)"/>
		<line state="all" left="5" top="185" width="35" height="1" linecolor="RGB(0,0,0)" linestyle="solid" alignmode="horiz" penwidth="1" gradientbegincolor
			="RGB(255,255,255)" gradientendcolor="RGB(0,0,0)"/>
		<line state="all" left="40" top="185" width="40" height="1" linecolor="RGB(0,0,0)" linestyle="solid" alignmode="horiz" penwidth="1" gradientbegincolor
			="RGB(0,0,0)" gradientendcolor="RGB(0,0,0)"/>
		<line state="all" left="80" top="185" width="40" height="1" linecolor="RGB(0,0,0)" linestyle="solid" alignmode="horiz" penwidth="1" gradientbegincolor
			="RGB(0,0,0)" gradientendcolor="RGB(255,255,255)"/>
		<text state="all" font="#default_bold" content="系统设置" left="8" top="265" width="115" height="23" horzalign="center" textcolor="RGB(0,0,0)"/>
		<line state="all" left="5" top="280" width="35" height="1" linecolor="RGB(0,0,0)" linestyle="solid" alignmode="horiz" penwidth="1" gradientbegincolor
			="RGB(255,255,255)" gradientendcolor="RGB(0,0,0)"/>
		<line state="all" left="40" top="280" width="40" height="1" linecolor="RGB(0,0,0)" linestyle="solid" alignmode="horiz" penwidth="1" gradientbegincolor
			="RGB(0,0,0)" gradientendcolor="RGB(0,0,0)"/>
		<line state="all" left="80" top="280" width="40" height="1" linecolor="RGB(0,0,0)" linestyle="solid" alignmode="horiz" penwidth="1" gradientbegincolor
			="RGB(0,0,0)" gradientendcolor="RGB(255,255,255)"/-->
		<image index="0" state="all" picfile="#usersetting.list.bk" left="5" width="130" top="30" bottom="-30"/>
		
		<windowregion type="clipbycolor">
			<shape type="rectangle" left="-5" top="0" width="5" height="5" />
			<shape type="rectangle" left="0" top="0" width="5" height="5" />
			<shape type="rectangle" left="0" top="-18" width="18" height="18" />
			<shape type="rectangle" left="-5" top="-5" width="5" height="5" />
		</windowregion>
		
		<sysmenu>
			<sysbtn name="minimise" left="-76" top="0" width="26" height="18" label="btnSysMin" />
			<sysbtn name="close" left="-50" top="0" width="43" height="18" label="btnSysClose" />
		</sysmenu>
	</window>
   
   
   
   <window name="personalsetting.popup.dialog" type="dialog" inherit="dialog">
     <property bclipwindow="false" tooltips="#default" btransparentbk="false"/>
   </window>


   <window name="personalsetting.leftbar.button" type="button">
	  <property   width="115" height="22" btransparentbk="true"/>
		<buttoninfo subtype="check" />
		<image state="normal"         picfile="#usersetting.leftbar.button.nor"    paintmode="stretchpartall"/>
		<image state="over"          picfile="#usersetting.leftbar.button.nor"     paintmode="stretchpartall"/>
		<image state="down"          picfile="#usersetting.leftbar.button.nor"     paintmode="stretchpartall"/>
		<image state="checked"          picfile="#usersetting.leftbar.button.sel"       paintmode="stretchpartall"   />
		<image state="checkedover"      picfile="#usersetting.leftbar.button.sel"       paintmode="stretchpartall"   />
		<image state="checkeddown"      picfile="#usersetting.leftbar.button.sel"       paintmode="stretchpartall"    />
		<image state="disable"      picfile="#usersetting.leftbar.button.sel"       paintmode="stretchpartall"    />

		<text state="normal"       font="#default"      horzalign="center" top="5" vertalign="top" bsingleline="true" textcolor="RGB(0,0,0)" />
		<text state="over"         font="#default"      horzalign="center" top="5" vertalign="top" bsingleline="true" textcolor="RGB(0,0,0)" />
		<text state="down"         font="#default"      horzalign="center" top="5" vertalign="top" bsingleline="true" textcolor="RGB(0,0,0)" />
		<text state="checked"      font="#default_bold" horzalign="center" top="5" vertalign="top" bsingleline="true" textcolor="RGB(255,255,255)" />
		<text state="checkedover"  font="#default_bold" horzalign="center" top="5" vertalign="top" bsingleline="true" textcolor="RGB(255,255,255)" />
		<text state="checkeddown"  font="#default_bold" horzalign="center" top="5" vertalign="top" bsingleline="true" textcolor="RGB(255,255,255)" />
		<text state="disable"  font="#default_bold" horzalign="center" top="5" vertalign="top" bsingleline="true" textcolor="RGB(255,255,255)" />
	</window>
	


   <window name="comboboxlist" type="">
     <property bkcolor="#system_bg" bordercolor="RGB(255,0,0)"  />
     <rect id="scrollwindow.border" index="1" bordercolor="#system.border" fillcolor="RGB(255,255,255)" borderwidth="1" style="hole" />
   </window>
   
   

   <window name="personalsetting.rightwindow.buttonMainFigure" type="button">
     <property bclipwindow="true" tooltips="#default" btransparentbk="true" height="100" width="100"/>
     <buttoninfo subtype="push"  />
     <image id="head_frame" state="normal" picfile="#standard.window.avatar.frame.nor" left="0" top="0" width="100" height="100" />
     <image id="head_frame" state="over" picfile="#standard.window.avatar.frame.over" left="0" top="0" width="100" height="100" />
     <image id="head_all" state="all" picfile="#main.figure" left="9" top="9" width="80" height="80" />
   </window>
   
   <!-- <window name="TribeHeadPic.buttonMainFigure" type="button">
     <property bclipwindow="true" tooltips="#default" btransparentbk="true" height="100" width="100"/>
     <buttoninfo subtype="push"  />
     <image id="head_frame" state="normal" picfile="#standard.window.avatar.frame.nor" left="0" top="0" width="100" height="100" />
     <image id="head_frame" state="over" picfile="#standard.window.avatar.frame.over" left="0" top="0" width="100" height="100" />
     <image index="50" id="head_all" state="all" picfile="#userface.tribe.bigpic" left="9" top="9" width="80" height="80" />
   </window>
   -->
   
   <window name="TribeHeadPic.buttonMainFigure" type="button">
		<property bclipwindow="true" tooltips="#default" btransparentbk="true" height="100" width="100"/>
		<buttoninfo subtype="push" />
		
		<image id="head_frame" state="normal" picfile="#standard.window.avatar.frame.nor" left="0" top="0" width="100" height="100" />
		<image id="head_frame" state="over" picfile="#standard.window.avatar.frame.over" left="0" top="0" width="100" height="100" />
				
		<image index="50" state="all" id="userface.tribe.bigpic"      picfile="#userface.tribe.bigpic"      left="9" top="9" width="80" height="80"     bgray="false"       visible="true" canadjust="false" />
	</window>       

   <window name="personalsetting.rightwindow.groupline" type ="groupbox" >
     <text id="groupbox.text" font="#default" horzalign="left" vertalign="top" textcolor="RGB(0,0,255)" />
     <rect id="groupbox.rect" index="1" bordercolor="RGB(86,194,252)" fillcolor="RGB(255,255,255)" borderwidth="1"/>
   </window>
	
	<window name="personal.general.settingdialog" type="dialog">
		<property clipcolor="RGB(255,0,255)" />
		<dialoginfo bordertop="5" borderbottom="5" borderleft="5" borderright="5" minwidth="215" minheight="226"  captionheight="-1" clientstarty="26"/>
		<image state="all" picfile="#personalsetting.dialog.bk" paintmode="stretchpartall" />
		<text state="all"  content="ID:" font="#default" left="18" top="10" width="30" height="15" horzialign="left" textcolor="RGB(0,0,0)"/>
		<text state="all"  content="昵称:" font="#default"  left="18" top="38" width="60" height="15" horzialign="left" textcolor="RGB(0,0,0)" />
		<text state="all"  content="等级:" font="#default"  left="18" top="66" width="60" height="15" horzialign="left" textcolor="RGB(0,0,0)"/>
		<text state="all"  content="签名:" font="#default"  left="18" top="94" width="60" height="15" horzialign="left" textcolor="RGB(0,0,0)"/>
		<line id="left.line" state="all" left="5" top="130" width="35" height="1" 
			linecolor="#split_line" linestyle="solid" alignmode="horiz" 	penwidth="1" 
			gradientbegincolor="RGB(255,255,255)" gradientendcolor="#split_line"/>
		<line id="middle.line" state="all" left="40" top="130" right="-40" height="1" 
			linecolor="#split_line" linestyle="solid" alignmode="horiz" 	penwidth="1" 
			gradientbegincolor	="#split_line" gradientendcolor="#split_line"/>
		<line state="all" relativeto="middle.line" relativepoint="right" left="0" top="130" width="40" height="1" 
			linecolor="#split_line" linestyle="solid" alignmode=	"horiz" penwidth="1" 
			gradientbegincolor="#split_line" gradientendcolor="RGB(255,255,255)"/>
		<text state="all" content="性别:" font="#default" left="18" top = "150" width="60" height="15" horzialign="left" textcolor="RGB(0,0,0)"/>
		<text state="all" content="年龄:" font="#default" left="238" top = "150" width="60" height="15" horzialign="left" textcolor="RGB(0,0,0)"/>
		<text state="all" content="生日:" font="#default" left="18" top = "178" width="60" height="15" horzialign="left" textcolor="RGB(0,0,0)"/>
		<text state="all" content="生肖:" font="#default" left="238" top = "178" width="60" height="15" horzialign="left" textcolor="RGB(0,0,0)"/>
		<text state="all" content="血型:" font="#default" left="18" top = "206" width="60" height="15" horzialign="left" textcolor="RGB(0,0,0)"/>
		<text state="all" content="星座:" font="#default" left="238" top = "206" width="60" height="15" horzialign="left" textcolor="RGB(0,0,0)"/>
		<text state="all" content="手机:" font="#default" left="18" top = "234" width="60" height="15" horzialign="left" textcolor="RGB(0,0,0)"/>
		<text state="all" content="邮箱:" font="#default" left="18" top = "262" width="60" height="15" horzialign="left" textcolor="RGB(0,0,0)"/>
		<text state="all" content="所在地:" font="#default" left="18" top = "290" width="60" height="15" horzialign="left" textcolor="RGB(0,0,0)"/>
	</window>
	
	<window name="popupdialog" type="dialog">
		<property clipcolor="RGB(255,0,255)" btransparentbk="false" />
		<dialoginfo bordertop="1" borderbottom="1" borderleft="1" borderright="1" />
		<image state="all" picfile="#personalsetting.dialog.bk" paintmode="stretchpartall" />
		<rect bordercolor="RGB(133,228,255)"      fillcolor="RGB(255,255,255)"  borderwidth="2" style="hole"/>
	</window>
	
	<window name="Edit.noborder" type="edit">
		<property bkcolor="#system_bg" btransparentbk="false" />
		<editinfo buseimagebk="false" /> 
		<rect       fillcolor="RGB(255,255,255)"  style="fill"/>
	</window>
	
	<window name="Edit.readonly" type="edit">
		<property bkcolor="#system_bg" btransparentbk="true" />
		<editinfo buseimagebk="true" /> 
	</window>
	
	<window name="public.general.settingdialog" type="dialog">
		<property clipcolor="RGB(255,0,255)" />
		<dialoginfo bordertop="5" borderbottom="5" borderleft="5" borderright="5" minwidth="215" minheight="226"  captionheight="-1" clientstarty="26"/>
		<image state="all" picfile="#personalsetting.dialog.bk" paintmode="stretchpartall" />
	</window>
	
	<window name="Combox.listbox" type="">
		<property bkcolor="#system_bg" bordercolor="RGB(255,0,0)" scrollbar="scrollbar" headerctrl="headerctrl" btransparentbk="false"/>
		<rect id="border" index="1" bordercolor="#system.border"  borderwidth="1" style="hole" />
		<rect id="border" index="2" bordercolor="RGB(255,255,255)"  left="1" top="1" right="-1" bottom="-1" borderwidth="1" style="hole" />
		
		<rect id="item" bordercolor="RGB(221,234,242)" fillcolor="RGB(232,247,254)" left="1"  bottom ="-1" state="over"/> 
		<image id="item" picfile="" left="3" right="-15" paintmode="stretchparthorz" left_part="3"  right_part="3" state="over"/>  
		
		
		<listboxinfo  bDrawOver="true" >
			<drawitem id="default" >	
				<text id="textdefault"   content="#default" left="5" top="4" state="normal"  textcolor="RGB(0,0,0)" font="#default"/>
				<text id="textdefault"  content="#default" left="5"  top="4" state="over" textcolor="RGB(51,105,149)" font="#default"/>
				<text id="textdefault"  content="#default" left="5"  top="4" state="checked" textcolor="RGB(255,255,255)" font="#default" />
				
		   </drawitem>
		  			
		</listboxinfo>
	</window>
	
	<window name="Combox.button" type="button">
	<property bclipwindow="true" clipcolor="RGB(255,0,255)" bkcolor="#system_bg" btransparentbk="true"/>
		<buttoninfo subtype="check" />
		<rect id="item" bordercolor="RGB(221,234,242)" fillcolor="RGB(232,247,254)" borderwidth="2" state="over|checked|checkedover|checkeddown" style="hole"/> 
		<rect state="over|checked|checkedover|checkeddown"  left="1" top="1" right="-1" bottom="-1"  bordercolor="RGB(84,165,213)" fillcolor="RGB(255,255,255)"  borderwidth="1" style="hole" />
		<text state="all" font="#default"  left="5" horzalign="left" bsingleline="true" textcolor="RGB(0,0,0)" />
	</window>
	
	<window name="friend.general.settingdialog" type="dialog">
		<property clipcolor="RGB(255,0,255)" />
		<dialoginfo bordertop="5" borderbottom="5" borderleft="5" borderright="5" minwidth="215" minheight="226"  captionheight="-1" clientstarty="26"/>
		<image state="all" picfile="#personalsetting.dialog.bk" paintmode="stretchpartall" />
	</window>
	
	<window name="gameinfo.general.settingdialog" type="dialog">
		<property clipcolor="RGB(255,0,255)" />
		<dialoginfo bordertop="5" borderbottom="5" borderleft="5" borderright="5" minwidth="215" minheight="226"  captionheight="-1" clientstarty="26"/>
		<image state="all" picfile="#personalsetting.dialog.bk" paintmode="stretchpartall" />
	</window>
	
	<window name="sysmsg.general.settingdialog" type="dialog">
		<property clipcolor="RGB(255,0,255)" />
		<dialoginfo bordertop="5" borderbottom="5" borderleft="5" borderright="5" minwidth="215" minheight="226"  captionheight="-1" clientstarty="26"/>
		<image state="all" picfile="#personalsetting.dialog.bk" paintmode="stretchpartall" />
	</window>
	
	<window name="sysaway.general.settingdialog" type="dialog">
		<property clipcolor="RGB(255,0,255)" />
		<dialoginfo bordertop="5" borderbottom="5" borderleft="5" borderright="5" minwidth="215" minheight="226"  captionheight="-1" clientstarty="26"/>
		<image state="all" picfile="#personalsetting.dialog.bk" paintmode="stretchpartall" />
	</window>
	
	<window name="personal.rightwindow.staticpersonal" type="static">
		<property   width="77" height="22"  btransparentbk="true"/>
		<text state="all" font="#default_bold"   vertalign="left"  textcolor="RGB(0,0,0)"/>
	</window>
	
	<window name="personal.general.viewinfo" type="dialog">
		<property clipcolor="RGB(255,0,255)" />
		<dialoginfo bordertop="5" borderbottom="5" borderleft="5" borderright="5" minwidth="215" minheight="226"  captionheight="-1" clientstarty="26"/>
		<image state="all" picfile="#personalsetting.dialog.bk" paintmode="stretchpartall" />
		<text state="all"  content="ID:" font="#default" left="18" top="10" width="30" height="15" horzialign="left" textcolor="RGB(0,0,0)"/>
		<text state="all"  content="" id="ViewID" font="#default" left="70" top="10" width="180" height="15" horzialign="left" textcolor="RGB(0,0,0)"/>
		<text state="all"  content="昵称:" font="#default"  left="18" top="38" width="60" height="15" horzialign="left" textcolor="RGB(0,0,0)" />
		<text state="all"  content="" id="ViewNick" font="#default" left="70" top="38" width="180" height="15" horzialign="left" textcolor="RGB(0,0,0)"/>
		<text state="all"  content="备注:" font="#default"  left="18" top="66" width="60" height="15" horzialign="left" textcolor="RGB(0,0,0)" />
		<text state="all"  content="" id="ViewNote" font="#default" left="70" top="66" width="180" height="15" horzialign="left" textcolor="RGB(0,0,0)"/>
		<text state="all"  content="等级:" font="#default"  left="18" top="94" width="60" height="15" horzialign="left" textcolor="RGB(0,0,0)"/>
		<text state="all"  content="签名:" font="#default"  left="18" top="122" width="60" height="15" horzialign="left" textcolor="RGB(0,0,0)"/>
		<text state="all"  content="" id="ViewDescription" font="#default" left="70" top="122" width="180" height="15" horzialign="left" textcolor="RGB(0,0,0)"/>
		<line id="left.line" state="all" left="5" top="150" width="35" height="1" 
			linecolor="#split_line" linestyle="solid" alignmode="horiz" 	penwidth="1" 
			gradientbegincolor="RGB(255,255,255)" gradientendcolor="#split_line"/>
		<line id="middle.line" state="all" left="40" top="150" right="-40" height="1" 
			linecolor="#split_line" linestyle="solid" alignmode="horiz" 	penwidth="1" 
			gradientbegincolor	="#split_line" gradientendcolor="#split_line"/>
		<line state="all" relativeto="middle.line" relativepoint="right" left="0" top="150" width="40" height="1" 
			linecolor="#split_line" linestyle="solid" alignmode=	"horiz" penwidth="1" 
			gradientbegincolor="#split_line" gradientendcolor="RGB(255,255,255)"/>
		<text state="all" content="性别:" font="#default" left="18" top = "178" width="60" height="15" horzialign="left" textcolor="RGB(0,0,0)"/>
		<text state="all"  content="" id="ViewSex" font="#default" left="70" top="178" width="180" height="15" horzialign="left" textcolor="RGB(0,0,0)"/>
		<text state="all" content="年龄:" font="#default" left="238" top = "178" width="60" height="15" horzialign="left" textcolor="RGB(0,0,0)"/>
		<text state="all"  content="" id="ViewAge" font="#default" left="290" top="178" width="180" height="15" horzialign="left" textcolor="RGB(0,0,0)"/>
		<text state="all" content="生日:" font="#default" left="18" top = "206" width="60" height="15" horzialign="left" textcolor="RGB(0,0,0)"/>
		<text state="all"  content="" id="ViewBirth" font="#default" left="70" top="206" width="180" height="15" horzialign="left" textcolor="RGB(0,0,0)"/>
		<text state="all" content="生肖:" font="#default" left="238" top = "206" width="60" height="15" horzialign="left" textcolor="RGB(0,0,0)"/>
		<text state="all"  content="" id="ViewZodiac" font="#default" left="290" top="206" width="180" height="15" horzialign="left" textcolor="RGB(0,0,0)"/>
		<text state="all" content="血型:" font="#default" left="18" top = "234" width="60" height="15" horzialign="left" textcolor="RGB(0,0,0)"/>
		<text state="all"  content="" id="ViewBlood" font="#default" left="70" top="234" width="180" height="15" horzialign="left" textcolor="RGB(0,0,0)"/>
		<text state="all" content="星座:" font="#default" left="238" top = "234" width="60" height="15" horzialign="left" textcolor="RGB(0,0,0)"/>
		<text state="all"  content="" id="ViewCons" font="#default" left="290" top="234" width="180" height="15" horzialign="left" textcolor="RGB(0,0,0)"/>
		<text state="all" content="手机:" font="#default" left="18" top = "262" width="60" height="15" horzialign="left" textcolor="RGB(0,0,0)"/>
		<text state="all"  content="" id="ViewPhone" font="#default" left="70" top="262" width="180" height="15" horzialign="left" textcolor="RGB(0,0,0)"/>
		<text state="all" content="邮箱:" font="#default" left="18" top = "290" width="60" height="15" horzialign="left" textcolor="RGB(0,0,0)"/>
		<text state="all"  content="" id="ViewEmail" font="#default" left="70" top="290" width="180" height="15" horzialign="left" textcolor="RGB(0,0,0)"/>
		<text state="all" content="所在地:" font="#default" left="18" top = "318" width="60" height="15" horzialign="left" textcolor="RGB(0,0,0)"/>
		<text state="all"  content="" id="ViewLocal" font="#default" left="70" top="318" width="180" height="15" horzialign="left" textcolor="RGB(0,0,0)"/>
	</window>
	
	
 </dswindow>

</theme>